/*
  Style sheet for HYDSTRA web portal application

  Custom overrides for  ..\wsys\webhyd.wsys.css

*/
.msgbox_cf {
  background-color:#d3d3d3;
}
#title3text {
  position:static;
  font-weight:bold;
  text-align:left;
  font-size:1.2em;
  padding-top:5px;
  color:black;
}
/* section feature */
div.sectionfeature {
  position:relative;
  margin:0 5% 20px;
  padding:5px;
  list-style-type:none;
  background-color:#F5F58F;
  border:1px solid #CCC;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}

div.sectionfeature h2 {
  color:#1C1F6E;
  text-align:center;
  letter-spacing:2px;
  border:none;
}

div.sectionfeature p {
}
.menu a:hover,
.menu span  .tooltip {
  display: inline;
  position: relative;
}

/* covid feature */
div.covidfeature {
  position:relative;
  margin:0 5% 20px;
  padding:5px;
  list-style-type:none;
  background-color:#96033b;
  color:white;
  border:2px solid #ff3300;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}

div.covidfeature h2 {
  color:#1C1F6E;
  text-align:center;
  letter-spacing:2px;
  border:none;
}

div.covidfeature p {
}
.menu a:hover,
.menu span  .tooltip {
  display: inline;
  position: relative;
}
div.covidfeature a:link {
  color: white;
  background-color: transparent;
  text-decoration: underline;
}

.tooltip:hover:after { 
  background:#333; 
  background:rgba(0,0,0,.8); 
  -moz-border-radius:3px; 
  -webkit-border-radius:3px; 
  border-radius:3px; 
  bottom:26px; 
  color:#fff; 
  content:attr(title); 
  left:5px; 
  padding:5px 15px; 
  position:absolute; 
  margin-right:5px; 
} 
